.head, .foot { z-index:999 !important; }
.head {
  background-color:#393a3f;
  text-align: center;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  box-shadow: 0px 0px 10px #C9C9C9;
  height:26px;
}
.head a {
  float:left;
  margin-right:15px;
  height:26px;
  text-decoration:none;
  font-size:14px;
  line-height:26px;
  color:#c9c9c9;
}
.head a.active { color:#ddbb6e; }
.head a.home {
  background: url("/img/tesco/home.gif") no-repeat transparent;
  width:30px;
}
.head a.right_link { float:right; margin:0; }
div.foot {
    clear: both;
    background-color:#393a3f;
    width: 960px;
    margin: 0px auto;
}
div.foot {
    /*position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 999;*/
    position:relative;
    top:auto;
    left:auto;
    width: 100% !important;
    margin-top:30px !important;
}
div.foot.foot_normal {
    position: static;
}
div.foot .foot_head {
    font-size: 14px;
}
div.foot.foot_normal .foot_more {
    display: block;
}
div.foot{
	clear:both;
	background-color:#393a3f;
	width:960px;
	margin:0px auto;
}
div.foot .foot_container{
	padding:10px;
    min-height:0;
}

.foot_content table.t1 { width:100%; }

div.foot table th{
  text-align:left;
  color:#ffffff;
}

div.foot table tr td{
	vertical-align: top;
}

div.foot .sep{
	border-top:1px solid #2c2c2c;
	border-bottom:1px solid #48484a;
	margin:10px 0px;
}

div.foot .ftv{
	margin-top:10px;
	margin-left:13px;
}

div.foot .foot_items{
	width:156px;
}

div.foot .foot_items .name{
	font-size:14px;
	color:#cbcbcb;
	font-weight: bold;
	text-align:left;
}

div.foot .foot_items .foot_item{
	text-align:left;
}

div.foot .foot_items .foot_item a{
	color:#cbcbcb;
	font-size:14px;
	font-weight:normal;
	text-decoration: none;
	text-align:left;
}
div.foot.foot_normal{position: static;}
div.foot .foot_head{font-size:14px;}
div.foot .foot_head a{text-decoration: none;}
div.foot .foot_head .foot_container{padding:0;}
div.foot .foot_head .foot_container a.right_link{float:right;margin-left:30px;}
div.foot .foot_container{width:960px;margin:0 auto;}
div.foot .foot_more{display:block;}
div.foot.foot_normal .foot_more{display:block;}
div.foot .foot_more.foot_show{display:block;}
div.foot .sep{margin:0 10px;}
div.foot .show_more{float:left;width:59px;height:35px;/*background:url('/img/tesco/arrow.gif') left bottom no-repeat;cursor:pointer;*/pointer-events:none;cursor:default;}
div.foot .personal{line-height:35px;color:#c9c9c9;float:left;padding-left:30px;background: url('/img/tesco/personal.gif') 5px center no-repeat;}
div.foot .write{line-height:35px;color:#c9c9c9;float:left;padding-left:35px;background: url('/img/tesco/letter.gif') 0px center no-repeat;}
div.foot .en_flag{line-height:35px;color:#c9c9c9;float:left;padding-left:35px;background: url('/img/tesco/en-flag.gif') 0px center no-repeat;}
div.foot .logout{line-height:35px;color:#c9c9c9;float:left;padding-left:25px;background: url('/img/tesco/logout.gif') 0px center no-repeat;}
div.foot .login{line-height:35px;color:#c9c9c9;float:left;padding-left:25px;background: url('/img/tesco/login.gif') 0px center no-repeat;}
div.foot .show_more.active{background-position: left top;}
div.foot .copyright{text-align: left;color:#cbcbcb;font-size:13px;vertical-align: bottom;}
.right_icons{position: fixed;width:48px;overflow-x:hidden;right:0px;top:70px;box-shadow:0 0 10px #cfcfcf;overflow-y:hidden;background-color:#fff;z-index:999;}
.right_icons .right_icons_container {padding:9px;padding-right:0;padding-bottom:0;}
.right_icons .right_icons_container a{text-decoration:none;display:inline;float:left;width:143px;height:30px;line-height:30px;padding-left:39px;font-size:14px;color:#3f3f3f;background-position: left center;background-repeat: no-repeat;margin-bottom:10px;clear:both;text-align:left;}

.right_icons .right_icons_container a.store{background-image:url('/img/tesco/right_icons/store.gif');}
.right_icons .right_icons_container a.login{background-image:url('/img/tesco/right_icons/login.gif');}
.right_icons .right_icons_container a.logout{background-image:url('/img/tesco/right_icons/logout.gif');}
.right_icons .right_icons_container a.akcio{background-image:url('/img/tesco/right_icons/akcio.gif');}
.right_icons .right_icons_container a.facebook{background-image:url('/img/tesco/right_icons/facebook.gif');}
.right_icons .right_icons_container a.pinterest{background-image:url('/img/tesco/right_icons/pinterest.gif');}
.right_icons .right_icons_container a.youtube{background-image:url('/img/tesco/right_icons/youtube.gif');}
.right_icons .right_icons_container a.newsletter{background-image:url('/img/tesco/right_icons/newsletter.gif');}
.right_icons .right_icons_container a.googlestore{background-image:url('/img/tesco/right_icons/googlestore.gif');}
.right_icons .right_icons_container a.appstore{background-image:url('/img/tesco/right_icons/appstore.gif');}
.foot_container {
    min-height: 200px;
    width: 100%;
    background-color: #393A40;
}
.foot_content {
    width: 1010px;
    margin: 10px auto 0px auto;
    font-size: 13px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 30px 0 30px 0;
    border:0 !important;
}
.legk {
    width: 1010px;
    padding: 10px 0px;
    border-top: solid 1px #43444a;
    margin: auto;
}
    .legk img {
        float: right;
    }
.foot_content th {
    color: #fff;
    font-size: 12px;
    padding: 0 0 6px 0;
    font-family: Arial,Helvetica,TescoBold;
    display: inline;
}
.foot_content table {
    margin-right: 10px;
}
.foot_content table.last {
    margin-right: 0px;
    width: 200px;
}
.foot_content table tr td table {
  width:136px !important;
}
.foot_content table tr td table tr td {
  height:25px;
}
.foot_content .last {
  width:200px !important;
}
.foot_content .last td {
    line-height: 30px;
}
.foot_content a {
    text-decoration: none !important;
    color: #acacad !important;
    line-height: 170%;
    display: block !important;
}
.foot_content a:hover {
    text-decoration: underline !important;
}
/* LOGIN */
.ov_login {
    display:none;
    font-family: Arial;
    font-size:14px;
    color: #444444;
    width: 615px !important;
    height: 385px !important;
    padding: 6px;
    line-height: 18px;
    box-shadow: 0px 0px 10px #00013b;
		background: #fff;
}
.ov_login table {
    text-align: center;
}
.ov_login a {
    color: #00539f;
    text-decoration: none;
}
.ov_login .label {
    width: 170px;
    padding-left: 20px;
    text-align: left;;
    vertical-align: middle !important;
}
.ov_login .nope {
    float: right;
}
.ov_login .csikos {
    border-bottom: 1px solid #ebebeb;
    padding: 10px;
}
.ov_login .last {
    padding: 20px 0px 0px 0px;
}
.ov_login .fej {
    text-align: left;
    background-color: #c7e2f7;
    font-size: 20px;
    font-weight: bold;
    color: #01539f;
    padding: 10px 0px 10px 40px;
    background-image: url("/imgadmin/libg.jpg");
    background-repeat: no-repeat;
    background-position: 8px 6px;
    height: 25px;
}
.ov_login .inputos {
    font-size: 20px;
    padding-bottom: 10px;
}
.ov_login .inputos input[type="text"],.ov_login .inputos input[type="password"] {
    width: 390px;
    height: 45px;
    border: 1px solid #cccccc;
}
.ov_login .lin {
	  padding: 10px 0px 15px 0px;
}

.ui-widget-overlay {
background-color:rgba(0,0,0,1.0) !important;
height: 100%;
left: 0;
opacity: 0.4;
position: fixed;
top: 0;
width: 100%;
z-index: 1000;
}
.ui-dialog{
z-index: 1001;
}
.ui-dialog-titlebar-close{display: none;}
.ov_login_table{
    width: 100%;
    height: 388px;
}
.ov_login_table tr:last-child td {
    vertical-align: bottom;
}


.infoBarClosable {
    position: relative;
    top: 26px;
    left: 0;
    padding :5px 25px 5px 3px;
    text-align: center;
    min-height: 10px;
    z-index: 99999;
    font-size: 13px;
    margin: 3px 0 0 0;
    z-index: 1;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 95%;
}

.infoBarClosable .close {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #01549F;
    color: #fff;
    width: 14px;
    height: 14px;
    line-height: 14px;
    font-size: 11px;
}
.infoBarClosable .close:hover {
    cursor: pointer;    
}

.infoBarClosable[rel="tapps"] {
     padding :0;
     background: url("/imgglobal/one_voice/mobil-alkalmazas-bg.jpg") repeat-x scroll left bottom;
     z-index: 1;
     height: 60px;
     position: relative;
     margin-bottom:26px;
}

.infoBarClosable.bottom{
	position: fixed;
	z-index:400;
	bottom:35px;
	top:auto;
}

.mobile-online-bevasarlas-link {display: none !important}

@media all and (min-width : 200px) and (max-width : 2000px) {
    .ov_login.ui-dialog-content.ui-widget-content {
        position: fixed !important;
        height: 27.813em !important;
        width: 42.188em !important;
        top: 50% !important;
        left: 50% !important;
        margin-left: -22em !important;
        margin-top: -15.4em !important;
   }
}

@media all and (min-width : 200px) and (max-width : 1000px) {
    
    .head a {   font-size: 12px; margin-right: 10px}
    
    .head_container {
        width: 100% !important;
    }
    
    /* alsó szürke szerkesztése */
    div.foot_more {
        width: 100% !important;    
   } 
   
   div.foot_container .foot_container_content {
        width: calc(100% - 70px) !important;
        height: 340px !important;
   }
    
    
   div.foot .foot_container,
   .foot_content  {
       width: 100% !important;
       -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box; 
   }
    
    
   .foot_container a {
      margin-right: 10px;
   }
   /* VÉGE - alsó szürke szerkesztése */
}
    

@media all and (min-width : 200px) and (max-width : 785px) { 
    
    .infoBarClosable[rel="tapps"] { top:40px !important}
    .infoBarClosable {
        top: inherit !important; 
        bottom: 0 !important;
        position: fixed;
        background-color: rgba(0,0,0,0.8) !important;
    }
    .infoBarClosable .close { background-color: #fff; color: #01549F !important; font-weight: bold; }
    .infoBarClosable span { color: #fff !important }
    
    .container {
        padding: 0;
    }
    /* FELUGRÓ BEJELENTKEZÉS */
     .ov_login.ui-dialog-content.ui-widget-content {
        width: 100% !important;
        left: 0 !important;
        margin-left: 0 !important; 
        height: auto !important;
        margin-top: -200px !important;
    }
    
    .ov_login_table td.fej {
        line-height: 150%;
    }
    
    td.inputos table {
        width: 100% !important;
        font-size: 14px !important;
    }
    
    td.inputos table input[type="text"], td.inputos table input[type="password"] {
        width: 80% !important;
    }
    
    a.nope {
        text-align: center !important;
    }
    
    .ov_login.ui-dialog-content.ui-widget-content {
        height: auto !important;
    }
    
     .ov_login.ui-dialog-content.ui-widget-content .csikos img {
        width: 100%;
        max-width: 93px;
        height: auto;
    }
    
     .ov_login.ui-dialog-content.ui-widget-content .csikos a img {
        max-width: 198px;   
    }
    
    .ov_login_table tr:last-child td {
        padding: 5px 0; 
        text-align: center;
    }
    
     .ov_login.ui-dialog-content.ui-widget-content .csikos td {
        margin: 5px;
    }
    
    .csikos td, .csikos td.last, td.last {
        font-size: 12px !important;
    }
    
    .ov_login .fej {
        text-align: center !important;
        padding: 5px !important;   
    }
    
    .ov_login.ui-dialog-content.ui-widget-content {
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
          box-sizing: border-box;
        padding: 4px !important;
       /* margin: 0 !important;*/
    }
    /* VÉGE - FELUGRÓ BEJELENTKEZÉS */
    
    /* JOBB OLDALI BEÚSZÓ MENÜ FENTRE KERÜL, FELSŐ ELTŰNIK  */
    .right_icons {
        display: block;
        top:0 !important;
        left: 0;
        width: 100% !important;
        height: 40px !important;
        background-color: #393a3f;
        text-align: center !important;
        border-bottom:0;
    }
    
   /* .right_icons:hover {
        height: auto !important;
    }*/
    
    .right_icons .right_icons_container a.facebook,
    .right_icons .right_icons_container a.youtube,
    .right_icons .right_icons_container a.newsletter,
    .right_icons .right_icons_container a.googlestore,
    .right_icons .right_icons_container a.appstore
    .right_icons .right_icons_container a.store, a.appstore {
        display: none !important;
    }
    .right_icons .right_icons_container a.a.mobile-online-bevasarlas-link { display:block }
    
    .right_icons .right_icons_container { padding: 9px 0 }
    .right_icons .right_icons_container a {
        clear: none !important;
        font-size: 11px !important;
        width: 33.3% !important;
        height: 20px !important;
        line-height: 20px !important;
        background: none !important;
        border-bottom: 0;
        text-align: center !important;
        padding: 0 !important;
        margin: 0;
        color: #c9c9c9;
    } 
    .right_icons .right_icons_container a.store {display: none !important}
    .mobile-online-bevasarlas-link { display: inline !important; width: 38% !important}
    .right_icons .right_icons_container a.akcio, .right_icons .right_icons_container a.login { width: 30% !important}
    
    .right_icons .right_icons_container a:hover {
        border-bottom: 3px solid #6fa6df;    
    }
    
    .right_icons.open{
    	height: auto !important;
    }
    
    .head {
        display: none;
    }
    /* VÉGE - JOBB OLDALI BEÚSZÓ MENÜ FENTRE KERÜL, FELSŐ ELTŰNIK */ 
    
    /* alsó szürke szerkesztése */
    .foot_content {
        text-align: center;
    }
    
    .foot_content .t2 a, .foot_content .t2 td{
        width: 200px !important;
        max-height: 40px;
        font-size: 11px;
    }
    
    .foot_content .t1 td {
        display: inline-block;
        width: 47%;
        text-align: center;
    }
    /* VÉGE -  alsó szürke szerkesztése */
    
}
@media all and (min-width : 200px) and (max-width : 650px) {
    /* alsó szürke szerkesztése */
    .foot { display: none; }
    /* VÉGE - alsó szürke szerkesztése */
    .infoBarClosable { text-align: justify}
    .infoBarClosable .close { text-align: center }
}

@media all and (min-width : 200px) and (max-width : 600px) {
    /* felugró bejelentkezés */
    
    .ov_login .csikos {
        padding: 0 !important;
    }
    
    .ov_login .label {
        width: 140px !important;
    }
    
    td.inputos table input[type="text"], td.inputos table input[type="password"] {
        width: 90% !important;
        height: 30px !important;
    }
    /* vége - felugró bejelentkezés */
    

}

@media only print{
	.head,.right_icons,.foot_head,.search-box{display:none;}
	body{padding:0 !important;}
 	.container{padding:0 !important;float:none;}
 	.box,.box_inner,.row{height:auto !important;}
}